typo3 typo3 4.7.4 vulnerabilities and exploits

(subscribe to this query)

2.6
CVSSv2
CVE-2013-7078
3.5
CVSSv2
6
CVSSv2
CVE-2014-3942